/* blue/green */

div.moduletable h3,
div.moduletable-hilite1 h3,
div.mdouletable-hilite2 h3,
.contentheading {
	color:  #0253B8;
}

table.headlines div.moduletable h3,
.componentheading {
	color: #92CA2C;
}

a:link,
a:visited {
	color: #0253B8;
}

h2 {
	color: #0761d4;
}

div.moduletable-hilite1 {
	border: 1px solid #afc0d4;
	background: #ebeff4;
}

div.moduletable-hilite2 {
	background: #9AD52D;
	color: #fff;
}

div.moduletable-hilite2 h3 {
	color: #fff;
}

#nav li.active_menu {
	background: url(../img/tabs_act.png) 0 0 no-repeat;
}

#nav li.active_menu a:link,
#nav li.active_menu a:visited,
#nav li.active_menu a:hover {
	background: url(../img/tabs_acu.png) 100% 0 no-repeat;
	color: #fff;
}

#logo {
	background: url(../img/logo0000.png) no-repeat;
}

#menu_horiz {
	background: #0761d4 url(../img/menu_div.png) 0 100% repeat-x;
}

#menu_divider {
	background: #0761d4 url(../img/menu_div.png) 0 0 repeat-x;
}

#showcase {
	border-top: 1px solid #aabcd0;
	background: #fff url(../img/head_bg0.png) 0 0 repeat-x;
	color: #0253B8;
}

#showcase_bottom {
	background: #95cf2a;
}

#the-footer {
	background: url(../img/footer_b.png) 0 0 repeat-x;
}

#rocket {
	background: url(../img/footer_r.png) 0 0 no-repeat;
}

#shadow {
	background: url(../img/footer_c.png) 0 0 repeat-x;
}

#shadow-rocket {
	background: url(../img/footer_s.png) 50% 0 no-repeat;
}

#topmodule {
	border-top:  1px solid #aabbd0; /*hack to stop float pushing down */
}

/* Content */

a.readon {
	background: url(../img/bullet_a.png) no-repeat;
}

ul li {
	background: url(../img/bullet_s.png) 0 5px no-repeat;
}

ul.arrow li {
	background: url(../img/bullet_a.png) 0 0 no-repeat;
}

ul.big li.big1 {
	background: url(../img/bullet_1.png) 0 0 no-repeat;
}

ul.big li.big2 {
	background: url(../img/bullet_2.png) 0 0 no-repeat;
}

ul.big li.big3 {
	background: url(../img/bullet_3.png) 0 0 no-repeat;
}

ul.big li.big4 {
	background: url(../img/bullet_4.png) 0 0 no-repeat;
}

ul.big li.big5 {
	background: url(../img/bullet_5.png) 0 0 no-repeat;
}

ul.big li.big6 {
	background: url(../img/bullet_6.png) 0 0 no-repeat;
}

ul.big li.big7 {
	background: url(../img/bullet_7.png) 0 0 no-repeat;
}

ul.big li.big8 {
	background: url(../img/bullet_8.png) 0 0 no-repeat;
}

ul.big li.big9 {
	background: url(../img/bullet_9.png) 0 0 no-repeat;
}

ul.big li.big10 {
	background: url(../img/bullet_4.png) 0 0 no-repeat;
}

span.tip {
	background: url(../img/tip_icon.png) 0 0 no-repeat;
	color: #0761d4;
}

blockquote {
	background: #9fd42d url(../img/quote_co.png) 0 0 no-repeat;
	color: #fff;
}

pre {
	background: #f6f6f6;
	border-top: 4px solid #e0e0e0;
	border-bottom: 4px solid #e0e0e0;
	color: #333;
}

#badge {
	background: url(../img/badge000.png) 0 0 no-repeat;
}

span.loginsubmit {
	background: url(../img/button_l.png);
}

span.logoutsubmit {
	background: url(../img/button_m.png);
}

img.content_button {
	background: url(../img/button_c.jpg) no-repeat;
}

#screenshot {
	background: url(../img/screensh.jpg) 0 0 no-repeat;
}

img.top_button {
	background: url(../img/head_but.jpg) no-repeat;
}